Package wx :: Package lib :: Module evtmgr :: Class FakeWindow

[frames | no frames]

## Class FakeWindow

Used internally by the EventMacroInfo class. The FakeWindow is the most important component of the macro-info utility: it implements the Connect() protocol of wxWindow, but instead of registering for events, it keeps track of what parameters were passed to it.

Method Summary
| `__init__(self)`
| `Connect(self, id1, id2, eventType, handlerFunction)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:53 2007 | http://epydoc.sf.net